x11-libs/
libfm-extra

A library for file management

https://wiki.lxde.org/en/PCManFM

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ ppc64 ], all versions are unstable: [ 1.3.1 ]
UnstableOnly for arches: [ alpha, arm64 ], all versions are unstable: [ 1.2.5, 1.3.1 ]
UnstableOnly for arch: [ ppc64 ], all versions are unstable: [ 1.3.1 ]
UnstableOnly for arches: [ alpha, arm64 ], all versions are unstable: [ 1.2.5, 1.3.1 ]
1.3.1 : 0 amd64 x86 ~alpha arm ~arm64 hppa ia64 ppc ~ppc64 sparc
OutdatedBlocker outdated blocker DEPEND="!!<=x11-libs/libfm-1.2.3": last match removed 4.23 years ago
PotentialStable slot(0), stabled arches: [ amd64, arm, ppc, x86 ], potentials: [ ~alpha, ~arm64, ~ppc64 ]
OutdatedBlocker outdated blocker DEPEND="!!<=x11-libs/libfm-1.2.3": last match removed 4.26 years ago
PotentialStable slot(0), stabled arches: [ amd64, arm, ppc, x86 ], potentials: [ ~alpha, ~arm64, ~ppc64 ]
1.2.5 : 0 amd64 x86 ~alpha arm ~arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
OutdatedBlocker outdated blocker DEPEND="!!<=x11-libs/libfm-1.2.3": last match removed 4.23 years ago
RedundantVersion slot(0) keywords are overshadowed by version: 1.3.1
DeprecatedEapi uses deprecated EAPI 5
OutdatedBlocker outdated blocker DEPEND="!!<=x11-libs/libfm-1.2.3": last match removed 4.26 years ago
RedundantVersion slot(0) keywords are overshadowed by version: 1.3.1

Package Metadata

Changelog